Bug 54036 - telnet-server from RH 6.2 updates built for Xinetd
Summary: telnet-server from RH 6.2 updates built for Xinetd
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-26 08:51 UTC by Alec Voropay
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-26 08:51:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alec Voropay 2001-09-26 08:51:51 UTC
Description of Problem:
Last update of Telnet-server for RH 6.2 installs /etc/xinetd.d/telnet
However, RH 6.x still use "inetd", not "xinetd"

Version-Release number of selected component (if applicable):
telnet-server-0.17.6x-18.i386.rpm

How Reproducible:
upgrade to new Telnet.RPM from
ftp://ftp.redhat.com//pub/redhat/linux/updates/en/

Steps to Reproduce:
1. rpm -U telnet-server-0.17.6x-18.i386.rpm
2. rpm -ql telnet-server

Actual Results:
/etc/xinetd.d/telnet
/usr/man/man5/issue.net.5.gz
/usr/man/man8/in.telnetd.8.gz
/usr/man/man8/telnetd.8.gz
/usr/sbin/in.telnetd

Expected Results:
You don't need /etc/xinetd.d/  on RH 6.x

Additional Information:

Comment 1 Harald Hoyer 2001-10-01 09:51:56 UTC
yes, thx for the report.



Note You need to log in before you can comment on or make changes to this bug.